# LogicBrick Class Reference

[GameLogic Index] [GameLogic Hierarchy]

Baseclass for all sensors, controller, and actuators More...

`#include <logicbrick.h>`

## Public Members

- LogicBrick ()
- ~LogicBrick ()
- PyObject* getOwner ()

## Detailed Description

Baseclass for all sensors, controller, and actuators.

## PyObject* getOwner()

Returns the owner of the Python script.

- Author: Jan Walter
- Documentation generated by jan@nvidea on Thu Dec 21 14:04:43 CET 2000

K doc